<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class c_template_mediasi_agama extends CI_Controller {

    function index() {
        if($this->session->userdata('is_logged_in')==FALSE){
        redirect('login'); 
        }
    }

    function cetak_penetapan_mediator(){  
        if($this->session->userdata('is_logged_in')==FALSE){
        redirect('login'); }

		//echo "Yuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuk";
        $segment = $this->uri->segment_array();
        $data['enc']=$this->uri->segment('3'); 
        $idperkara=$this->encrypt->decode(base64_decode($data['enc']));     
       
        
        $this->load->model('generate_template/peradilan_agama/m_template_mediasi_agama','template');
		$data['dataPihak1']=$this->template->get_data_pihak_loop($idperkara,1);
        $data['dataPihak2']=$this->template->get_data_pihak_loop($idperkara,2);
		$data['datapenetapanhakim']=$this->template->getDataPenetapanHakim($idperkara);
		$data['datamediasi']=$this->template->getDataMediasi($idperkara);
        
		$data['dataperkara'] = $this->template->getDataPerkara($idperkara);
		$data['datapengadilan'] = $this->template->getDataPA();
		
		$this->load->view('generate_template/peradilan_agama/cetak_penetapan_mediator',$data,FALSE);
		
    }
	
	
   

}
?>